.container4 {
  width: 100%;
  height: 550px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgb(232, 248, 248);
  padding: 200px;
}
.why {
  width: 100%;
  text-align: center;
  font-size: 20px;
}

.why1 {
  width: 100%;
  display: flex;
  justify-content: space-around;
  font-weight: 550;
  padding: 30px 0px;
}

.why1 img {
  width: 41px;
  height: 40px;
}
.why1 .reason {
  width: 30%;
  display: flex;
  padding: 25px;
}

@media screen and (max-width: 780px) {
  .container4 {
    width: 100%;
    height: 350px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(232, 248, 248);
    padding: 10px;
  }
  .why {
    width: 100%;
    text-align: center;
    font-size: 15px;
  }

  .why1 {
    width: 100%;
    display: block;
    font-weight: 200;
    padding: 10px 0px;
  }

  .why1 img {
    width: 41px;
    height: 40px;
  }
  .why1 .reason {
    width: 100%;
    display: flex;
    padding: 15px;
  }
}
